Subject: Re: Airfix VC-10
From: "Steve Bamford ARC" <[email-masked]>
To: "DIANNE LEONARD, ROBERT V LEONARD" <[email-masked]>
Date: Sat, 6 Mar 2004 13:28:35 -0800

Hi Bob,
Thanks for sending in your VC-10 airliner article....it looks great!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next 5 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: DIANNE LEONARD, ROBERT V LEONARD 
  To: [email-masked] 
  Sent: Sunday, February 08, 2004 6:14 PM
  Subject: Airfix VC-10

  Gallery Template #05

  1:144 Airfix VC-10 

  by Bob Leonard
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Airfix VC-10 K.2 tanker that was issued in the mid-1980s.  I converted in back to an airliner by removing the refueling station on the rear of the fuselage.  I also removed the refueling pods on the wings.  The paint is simple Xtracolor White and Light Aircraft Grey.  The decals are the long out of production Liveries Unlimited British United scheme.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

       

       

       

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Bob Leonard